uuid: 15b8d189-2758-4604-965c-3edee3f33209
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: og8sWXhBuHbLMw3CoiBEZjgqSyhFBFmcbUW_wLcfNbo
id: long
label: 'Default long date'
locked: false
pattern: 'l, F j, Y - g:ia'
